#statsindemandcentral {
	display: none !important;
}

div.statsindemand div.browsebox {
	display: none !important;
}

div.statsindemand div.locationbox {
	width: 98%;
}

#wrapper div.grid {
	display: none;
}

#archive-banner {
	text-align: center;
	width: 100%;
	background: #5f5f5f;
	padding: 20px 0;
	color: #fff;
}

#archive-banner h2 {
	color: #fff;
	margin-top: 0;
}

#archive-banner a {
	background-color: #ec6607;
	color: #fff;
	padding: 10px 20px;
	border-radius: 2px;
	font-size: 20px;
}

#archive-banner p {
	margin: 30px 0;
	padding: 0 10px;
}

#archive-banner p:last-child {
	margin-bottom: 10px;
}